| Kea 3.0.2-git

dhcp_config_error.h File Reference
`#include <exceptions/exceptions.h>`
Include dependency graph for dhcp_config_error.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::ConfigError
| An exception that is thrown if an error occurs while configuring any server. More...
class | isc::dhcp::DhcpConfigError
| To be removed. Please use ConfigError instead. More...
class | isc::ParseError
| Evaluation error exception raised when trying to parse. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp